<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
	<texts>
		<text name="parachoqueeacessorios" text="Parachoque e acessórios" />
		<text name="bancos" text="Bancos" />
		<text name="interior" text="Interior" />
		<text name="aro1" text="Aro 1" />
		<text name="aro2" text="Aro 2" />
		<text name="aro3" text="Aro 3" />
		<text name="aro4" text="Aro 4" />
		<text name="portas" text="Portas" />
		<text name="cameraevolante" text="Camera interna e volante" />
		<text name="camuflagem" text="Camuflagem" />
		<text name="carbono" text="Fibra de Carbono" />
		<text name="camuflagem1" text="Camuflagem 1" />
		<text name="camuflagem2" text="Camuflagem 2" />
		<text name="camuflagem3" text="Camuflagem 3" />
		<text name="camuflagem4" text="Camuflagem 4" />
		<text name="camuflagem5" text="Camuflagem 5" />
		<text name="camuflagem6" text="Camuflagem 6" />
		<text name="farolCabine" text="Farol da cabine" />
		<text name="barradeLED" text="Barra de LED" />
		<text name="gradeComFarol" text="Grade com Farol" />
		<text name="vidros" text="Vidros" />
		<text name="fume1" text="Fumê 1" />
		<text name="fume2" text="Fumê 2" />
		<text name="rollCage" text="RollCage" />
		<text name="rollCageMetalico" text="RollCage metálico" />
		<text name="rollCagePreto" text="RollCage preto" />
		<text name="espacamentoRodas" text="Espaçamento das rodas" />
		<text name="espacamento1" text="Espaçamento 1" />
		<text name="espacamento2" text="Espaçamento 2" />
		<text name="espacamento3" text="Espaçamento 3" />
		<text name="espacamento4" text="Espaçamento 4" />
		<text name="engatedacacamba" text="Engate da caçamba" />
		<text name="fifthWheel_hitch" text="Quinta roda" />
		<text name="gooseneck_hitch" text="Pescoço de ganso" />
        <text name="BERGMANNwhite" text="BERGMANN branco" />
		<text name="Bluemetallic" text="Azul metálico" />
		<text name="Blackmetallic" text="Preto metálico" />
		<text name="Blackchrome" text="Preto cromado" />
		<text name="Silver" text="Cinza" />
		<text name="Silvermetallic" text="Cinza metálico" />
		<text name="Pearlwhite" text="Pérola branca" />
		<text name="Redmetallic" text="Vermelho metálico" />
		<text name="Orangemetallic" text="Laranjado metálico" />
		<text name="Yellowmetallic" text="Amarelo metálico" />
		<text name="Greenmetallic" text="Verde metálico" />
		<text name="Dark" text="Escuro" />
		<text name="Ice" text="Gelo" />
		<text name="vermelhopolido" text="Vermelho polido" />
		<text name="Darkred" text="Vermelho escuro" />
		<text name="amarelo" text="Amarelo" />
		<text name="Beigie" text="Beigie" />
		<text name="dourado" text="Dourado" />
		<text name="verdeescuro" text="Verde escuro" />
		<text name="Claasmonster" text="Class monster" />
		<text name="marrom" text="Marrom" />
		<text name="azulescuro" text="Azul escuro" />
		<text name="azulpolido" text="Azul polido" />
		<text name="azul" text="Azul" />
		<text name="pretopolido" text="Preto polido" />
		<text name="carbono" text="Carbono " />
        <text name="giroflex1" text="Giroflex laranjado" />
        <text name="giroflex2" text="Giroflex azul e vermelho " />
        <text name="giroflex1LED" text="Giroflex laranjado + LED" />
        <text name="giroflex2LED" text="Giroflex azul e vermelho + LED " />
        <text name="adesivosdemarcas" text="Adesivos de marcas " />
	</texts>
</l10n>